/*truck content*/

@media (min-width:768px){.transport-truck-content { position: absolute; max-width: 45%; left: 0; top: 50px;}}

.transport-truck-content .sppb-addon-content {padding-top:20px;}

/*end of truck content*/

/*slide*/

.transport-slide-content .sppb-addon.sppb-addon-cta {padding: 0 !important;}

.djslider {margin-top:25px;}

/*end of slide*/

.transportation-services-img h3.sppb-addon-title.sppb-feature-box-title { font-family: Hind, sans-serif !important; font-size: 20px;}

.transportation-services-img .sppb-addon-feature h3 {padding-bottom:5px;border:1px solid transparent;transition:all 400ms ease}

.transportation-services-img .sppb-addon-feature:hover h3 { border-bottom: 1px solid #97060a ;transition:all 400ms ease;}

.transport-logo-size img { width: 80px; }
